# TupleTheme class

Stores themeData and it's name

## Constructors

TupleTheme (String str, ThemeData theme)

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
name ↔ String
  read / write
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
theme ↔ ThemeData
  read / write

## Methods

noSuchMethod (Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString () → String
  Returns a string representation of this object.
  inherited

## Operators

operator == (Object other) → bool
  The equality operator. [...]
  inherited